CVE Vulnerabilities

CVE-2018-13400

Improper Privilege Management

Published: Oct 23, 2018 | Modified: Mar 25, 2022
CVSS 3.x
4.7
MEDIUM
Source:
NVD
CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:L/I:L/A:L
CVSS 2.x
6.5 MEDIUM
AV:N/AC:L/Au:S/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Several administrative resources in Atlassian Jira before version 7.6.9, from version 7.7.0 before version 7.7.5, from version 7.8.0 before version 7.8.5, from version 7.9.0 before version 7.9.3, from version 7.10.0 before version 7.10.3, from version 7.11.0 before version 7.11.3, from version 7.12.0 before version 7.12.3, and before version 7.13.1 allow remote attackers who have obtained access to administrator’s session to access certain administrative resources without needing to re-authenticate to pass WebSudo through an improper access control vulnerability.

Weakness

The software does not properly assign, modify, track, or check privileges for an actor, creating an unintended sphere of control for that actor.

Affected Software

Name Vendor Start Version End Version
Jira_server Atlassian 7.7.0 *
Jira_server Atlassian 7.8.0 *
Jira_server Atlassian 7.9.0 *
Jira_server Atlassian 7.10.0 *
Jira_server Atlassian 7.12.0 *
Jira Atlassian * *
Jira_server Atlassian 7.11.0 *
Jira_server Atlassian 7.13.0 *

Potential Mitigations

References